.content-1-1{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;margin-top:-20px;}
.content-1-1 .container{margin-top:0px;}
.content-1-1{text-align:center;}
.content-1-1 img{max-width:100%;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;opacity:1.0;margin-bottom:-60px;z-index:0;}
.content-1-1 h1{text-transform:uppercase;font-weight:300;}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){}
@media only screen and (min-width:1200px){}